.anylinkmenu{
    position: fixed;
    left: .5% !important;
    visibility: visible !important;
    border: 0px;
    border-bottom-width: 0;
    line-height: 5px;
    z-index: 100;
    top: 34% !important;
    transition: 0.3s;
    font-size: 20px;
    color: white;
   border-radius: 0 5px 5px 0;
}
.anylinkmenu a {
    position: absolute;
    left: -5px;
    transition: 0.3s;
    padding: 0px;
    width: 155px;
    text-decoration: none;
    font-size: 20px;
    color: white;
    border-radius: 0 5px 5px 0;
}
.anylinkmenu a img{height: 90px !important;
    width: 165px !important;}
    
.anylinkmenu a:hover {
    left: 0;
}
.link_0 a{top: 22px;
    background-color: #4CAF50;}
.link_1 a{ top: 101px;
    background-color: #2196F3;}
.link_2 a{top: 180px;
    background-color: #f44336;}
.link_3 a{top: 259px;
    background-color: #555}

.collapse.in {
    display: block;
}
.collapse {
    display: none;
}
.anylinkmenu ul li{    
  color: #000;
  border-radius: 4px;
  
 /*background-color: #EBA417; padding: 0px 18px;line-height: 2em;*/
  font-weight: 900;
  display: inline;
  text-transform: uppercase;
  text-decoration: none;
  /*border: 1px solid #e0e0e0;*/
  zoom: 1;
  cursor: pointer;  
  margin-top: 0px;
  margin-right:5px;
    
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu ul li a{
padding: 0px;
    display: flex;
    background-color: #1ba7b1;
    color: #fff;
    font-size: 14px;
}

.anylinkmenu a:hover{ /*hover background color*/
color: white;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols{
position: absolute;
width: 350px;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
padding: 0px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #E9E9E9;
}

.anylinkmenucols li{
padding-bottom: 3px;
}

.anylinkmenucols .column{
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #E0E0E0;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}



/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden !important;
}

@media (max-width: 430px){
 .anylinkmenu a {
    width: 115px !important;
}
a:visited, .alink:visited {
    color: #1ba7b1;
    text-decoration: none;
}
.link_1 a {top: 80px;}
.link_2 a {top: 138px;}
.link_3 a {top: 196px;}
.anylinkmenu strong{margin-left: 5px !important;}
.anylinkmenu a img{width: 115px !important;max-width: 115px;height: 65px !important;
  }

}
@media (min-width: 641px)and (max-device-width: 768px) {
 .anylinkmenu a {
    width: 30px !important;
}
a:visited, .alink:visited {
    color: #1ba7b1;
    text-decoration: none;
}
.link_1 a {top: 80px;}
.link_2 a {top: 138px;}
.link_3 a {top: 196px;}
.anylinkmenu strong{margin-left: 5px !important;}

}